/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
.eltd-preload-background { background-image: url(https://ahlenbi.com/may/wp-content/uploads/2025/12/gato1.jpg) !important;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
body { font-family: Raleway;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-image: url(http://audrey.elated-themes.com/wp-content/uploads/2017/07/h7-background.jpg);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h4_styles function */
h4 { font-size: 18px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h5_styles function */
h5 { color: #333333;font-size: 20px;text-transform: none;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h6_styles function */
h6 { color: #7f7f7f;font-family: Playfair Display;text-transform: none;font-style: italic;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_smooth_page_transition_styles function */
.eltd-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php audrey_elated_fullscreen_menu_general_styles function */
.eltd-fullscreen-menu-holder { background-image: url(http://audrey.elated-themes.com/wp-content/uploads/2017/07/preloader_light2-1.jpg);background-repeat: repeat;background-position: 0 0;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_top_bar_styles function */
.eltd-top-bar { height: 10px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_top_bar_styles function */
.eltd-top-bar .eltd-logo-wrapper a { max-height: 10px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_top_bar_styles function */
.eltd-top-bar .eltd-grid .eltd-vertical-align-containers { background-color: rgba(17, 17, 17, 1);}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 90px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 100px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_logo_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area { height: 157px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_logo_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area .eltd-logo-wrapper a { max-height: 141.3px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_menu_area_styles function */
.eltd-header-centered .eltd-page-header .eltd-menu-area { height: 78px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { font-family: Georgia;font-size: 14px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/search/custom-styles/search.php audrey_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/search/custom-styles/search.php audrey_elated_search_opener_icon_size function */
.eltd-search-opener { font-size: 19px;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/sidearea/custom-styles/sidearea.php audrey_elated_side_area_slide_from_right_type_style function */
.eltd-side-menu-slide-from-right .eltd-side-menu { right: -26%;width: 26%;}

/* generated in /home/ahlenbi2000/public_html/may/wp-content/themes/audrey/framework/modules/sidearea/custom-styles/sidearea.php audrey_elated_side_area_alignment function */
.eltd-side-menu-slide-from-right .eltd-side-menu, .eltd-side-menu-slide-with-content .eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu { text-align: center;}

